@font-face {
	font-family: 'CAPTCHA';
	src: url(/static/assets/common/font/actionj.ttf) format('truetype');
}

@font-face {
	font-family: 'ALIBABA';
	src: url(/static/assets/common/font/alibaba.ttf) format('truetype');
}

.login-wrapper {
	min-height: 100vh;
	box-sizing: border-box;
	padding: 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-image: url(/static/assets/common/images/bg-login.svg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.login-wrapper .login-card {
	width: 920px;
	max-width: 100%;
	overflow: hidden;
	background: #ffffff;
	border-radius: 8px;
	box-shadow: 0 3px 6px 6px rgba(0, 0, 0, 0.19);
}

.login-wrapper .login-card .login-card-body {
	display: flex;
	padding: 0;
	height: 462px;
}

.login-cover {
	flex: 1;
	padding: 36px 8px;
	box-sizing: border-box;
	background-color: #1681fd;
	background-image: url(/static/assets/common/images/login-cover.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: contain;
	text-align: center;
}

.login-title {
	color: #fffffffa;
	font-size: 26px;
	margin: 0 0 6px;
	font-weight: 400;
	font-family: AliPuHui;
	letter-spacing: 1.2px;
}

.login-subtitle {
	color: #fffc;
	font-size: 16px;
	margin: 0;
	font-weight: 400;
	font-family: AliPuHui;
	letter-spacing: 4px;
}

.login-body {
	position: relative;
	width: 400px;
	flex-shrink: 0;
	padding: 32px 48px 0;
	box-sizing: border-box;
}

.login-body-head {
	font-size: 24px;
	margin-bottom: 30px;
	font-weight: bold
}

/* 		.login-body input{
			box-shadow: 0 0 0 1px #d9d9d9 inset;
		} */
.login-body .layui-form .layui-form-item .layui-input {
	border-radius: var(--theme-btn-radius) !important;
}

.login-body .layui-form .layui-form-item {
	margin-bottom: 22px;
}

.login-body .layui-form-checkbox[lay-skin=primary]>i {
	width: 14px !important;
	height: 14px !important;
	line-height: 12px !important;
}

.login-body .go-register-or-login {
	font-size: 12px;
	float: left;
}

.login-body .forget-password {
	font-size: 12px;
	float: right;
}

.login-body .layui-form-checkbox[lay-skin=primary]>div {
	color: #8d94a1;
	font-size: 12px;
}

.login-body #captcha {
	width: 100%;
	height: 36px;
	border: 1px solid #eee;
	border-radius: var(--theme-btn-radius);
	cursor: pointer;
}

.login-body #captcha:hover {
	border-color: #d2d2d2;
}


.ange-tabs-box {
	border-radius: 2px;
	display: inline-block;
	background-color: #f5f5f5;
	padding: 0.25rem;
}

.ange-tabs-box .layui-btn {
	margin-right: 5px !important;
	margin-bottom: 0px !important;
	border-radius: 2px;
	height: 28px;
	line-height: 28px;
	border: 0px solid transparent;
}

.ange-tabs-box .layui-btn:last-child {
	margin-right: 0;
}

.ange-tabs-box .layui-this {
	margin-bottom: 0px !important;
	height: 28px;
	line-height: 28px;
	background-color: #fff;
	color: #000000EB;
}
.login-body .layui-form-checkbox[lay-skin=primary] > div{
	padding-right: 0!important;
}
.login-body .agreement-title{
	position: relative;
	display: inline-block;
	margin-top: 10px;
	vertical-align: middle;
	min-width: 18px;
	min-height: 20px;
}

.login-body .agreement-title a{
	margin-top: -1px;
	padding-left: 0;
	padding-right: 15px;
	line-height: 18px;
	background: 0 0;
	color: var(--theme-color) !important;
	font-size: 12px;
	display: inline-block;
	vertical-align: middle;
}

@media screen and (max-width: 680px) {
	.login-wrapper {
		padding: 0;
		display: block;
		background: #fff;
	}

	.login-wrapper .login-card {
		width: 100%;
		background: none;
		box-shadow: none;
		border-radius: 0;
	}

	.login-wrapper .login-card .login-card-body {
		display: block;
		height: auto;
	}

	.login-cover {
		padding: 24px 12px 100px;
		background-size: auto 100px;
	}

	.login-body {
		width: 100%;
	}
}